body         
	{
	margin:0px 0px 20px 0px;
	background:#FFF;		
	}
A              
	{ 
	color: #003366; 
	text-decoration: underline; 
	}
A:link 	
	{ 
	color: #003366; 
	text-decoration: underline; 
	}
A:visited
	{ 
	color: #003366; 
	text-decoration: underline; 
	}
A:active
	{ 
	color: #999999;  
	}
A:hover	{
	color: #999999;
	}

h1, h2, h3 
	{
 	margin: 0px;
	padding: 0px;
	}

#banner 
	{
	PADDING-RIGHT: 30px;
	BACKGROUND-POSITION: center top;
	BORDER-TOP: #666666 4px;
	PADDING-LEFT: 30px;
	FONT-WEIGHT: normal;
	FONT-SIZE: x-large;
	FLOAT: none;
	BACKGROUND-IMAGE: url(http://www.oferrall.net/blog/mt-static/images/ClancysView.gif);
	BACKGROUND-REPEAT: no-repeat;
	PADDING-BOTTOM: 20px;
	COLOR: #ca9702;
	PADDING-TOP: 150px;
	FONT-FAMILY: palatino,  georgia, verdana, arial, sans-serif;
	POSITION: relative;
	TOP: 0px;
	BACKGROUND-COLOR: #ca9702
	}

#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover 
	{
	font-family: palatino,  georgia, verdana, arial, sans-serif;
	font-size: xx-large;
	color: #333;
	text-decoration: none;
	}

.description 
	{
	font-family:palatino,  georgia, times new roman, serif;
	color:#333;
	font-size:small;
	text-transform:none;	
	}
			
#content 
	{
	position:absolute;
	background:#FFF;
	margin-right:20px;
	margin-left:225px;
	margin-bottom:20px;
	border:1px solid #FFF;
	width: 70%;
	}

#container 
	{
	background:#FFF;
	border:1px solid #FFF;		
	}

#links 
	{	
	padding:15px;				
	border:1px solid #FFF;
	width:200px;			
	}
		
.blog 
	{
	padding:15px;
	background:#FFF; 
	}

.blogbody 
	{
	font-family:verdana, palatino, georgia, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:120%;
	}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active,
.blogbody a:hover 
	{
	font-weight: normal;
	text-decoration: underline;
	}

.title	{
	font-family: times new roman, palatino, georgia, serif;
	font-size:x-large;
	color:#ca9720;
	font-weight:bold;
	}			

BLOCKQUOTE
	{
	BORDER-RIGHT: silver thin solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: silver thin solid;
	PADDING-LEFT: 5px;
	FONT-SIZE: samll;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: silver thin solid;
	COLOR: #000;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: silver thin solid;
	BACKGROUND-COLOR: #e8e8e8
	} 

ul
	{
	PADDING-LEFT: 5px;
	}


#menu 
	{
	margin-bottom:15px;
	background:#FFF;
	font-family: verdana, arial, sans-serif; 
	font-size:small; 
	}		

.date	
	{ 
	font-family:times new roman, palatino, georgia, serif; 
	font-size:x-large; 
	color: #333; 
	border-bottom:1px solid #999;
	margin-bottom:10px;
	font-weight:bold;
	}			
		
.posted	
	{ 
	font-family:verdana, arial, sans-serif; 
	font-size:small; 
	color:#000000; 
	margin-bottom:25px;
	font-style:italic;
	}
		
.calendar 
	{
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:xx-small;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding:2px;
	text-align:left;
	}
	
.calendarhead 
	{	
	font-family:times new roman, palatino, georgia, serif;
	color:#ca9720;
	font-size:small;
	font-weight:normal;
	padding:2px;
	letter-spacing: .3em;
	background:#FFF;
	text-transform:uppercase;
	text-align:left;			
	}	
		
.sidetitle 
	{
	font-family:times new roman, palatino, georgia, serif;
	color:#ca9720;
	font-size:small;
	font-weight:normal;
	padding:2px;
	margin-top:30px;
	letter-spacing: .3em;
	background:#FFF;
	text-transform:uppercase;		
	}		
.side 
	{
	font-family:verdana, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding:2px;				
	}

.side LI 
	{
	LIST-STYLE-TYPE: none
	}

.expandable 
	{
	}

UL	
	{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
	}

.syndicate 
	{
	font-family:verdana, arial, sans-serif;
	font-size:x-small;		
	line-height:140%;
	padding:2px;
	margin-top:15px;
	background:#FFF;  		
 	}	
		
.powered 
	{
	font-family:times new roman, palatino, georgia, serif;
	color:#ca9720;
	font-size:x-small;		
	line-height:140%;
	text-transform:uppercase; 
	padding:2px;
	margin-top:50px;
	letter-spacing: .2em;					
  	background:#FFF;		
	}	

.comments-head	
	{ 
	font-family:verdana, palatino, georgia, arial, sans-serif;
	font-size:small; 
	color: #666; 
	border-bottom:1px solid #999;
	margin-top:20px;
	font-weight:bold;
	background:#FFF;		
	}

.comments-disclaimer	
	{ 
	font-family:verdana, palatino, georgia, arial, sans-serif;
	font-size:small; 
	color: #666; 
	margin-top:20px;
	font-weight:normal;
	background:#FFF;		
	}
		
.comments-body 
	{
	font-family:verdana, palatino, georgia, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:120%;
	padding-bottom:10px;
	padding-top:10px;		
	border-bottom:1px dotted #999; 			
	}		

.comments-post 
	{
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#FFF;		
	}			

.trackback-url 
	{
	font-family:verdana, palatino, georgia, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding:5px;		
	border:1px dotted #999; 		
	}

.trackback-body 
	{
	font-family:verdana, palatino, georgia, arial, sans-serif;
	color:#666;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding-bottom:10px;
	padding-top:10px;		
	border-bottom:1px dotted #999; 	
	}		

.trackback-post 
	{
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:normal;
	background:#FFF;		
	}			

#banner-commentspop 
	{
	font-family:verdana, palatino, georgia, arial, sans-serif;
	color:#ff0000;
	font-size:large;
	font-weight:bold;
	border-left:1px solid #FFF;	
	border-right:1px solid #FFF;  		
	border-top:1px solid #FFF;  		
	background:#ca9720;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	}


